.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font-size: 0;
  line-height: 0;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 48px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.login-popup .module_container > .fa {
  background: #ffb9f5;
}
body {
  color: #272d2e;
}
a {
  color: #ffb9f5;
}
a:hover,
a:focus {
  color: #333333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: inherit;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #ffb9f5;
}
.heading_icon:before {
  color: #ffb9f5;
}
.heading-style-5 {
  color: #ffb9f5;
}
.heading-style-8 {
  color: #ffb9f5;
}
b {
  color: #ffb9f5;
}
*::selection {
  background: #ffb9f5;
  color: #ffffff;
}
*::-moz-selection {
  background: #ffb9f5;
  color: #ffffff;
}
.icemega_modulewrap.top_search > i.fa-search {
  color: #ffb9f5;
}
#searchword {
  color: #ffb9f5;
}
.icemega_modulewrap.top_search .btn-primary {
  color: #ffb9f5;
}
.icemega_modulewrap.top_search .mod-search > i.fa-times {
  color: #ffb9f5;
}
.icemega_modulewrap.top_search .mod-search > i.fa-times:hover {
  color: #222222;
}
.item_introtext ol li,
.item_fulltext ol li,
.category_desc ol li {
  color: #ffb9f5;
}
.item_introtext ol li a:hover,
.item_fulltext ol li a:hover,
.category_desc ol li a:hover {
  color: #ffb9f5;
}
.item_introtext ul.icons li::before,
.item_fulltext ul.icons li::before,
.category_desc ul.icons li::before {
  color: #ffb9f5;
  border: 1px solid #ffb9f5;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.item_introtext ul.icons li:hover:before,
.item_fulltext ul.icons li:hover:before,
.category_desc ul.icons li:hover:before {
  background: #ffb9f5;
  color: #ffffff;
}
.icemegamenu .modalToggle a span {
  background: #ffb9f5;
}
blockquote:before {
  background: #ffb9f5;
}
blockquote .author {
  color: #ffb9f5;
}
.nav-tabs > li > a:hover {
  color: #ffb9f5;
}
.nav-tabs > .active > a {
  color: #ffb9f5;
}
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #ffb9f5;
}
.ice-megamenu-toggle a::before {
  color: #ffb9f5;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  color: #272d2e;
  background-color: #ffffff;
  border: 1px solid #e0e0e0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  color: #f73a4c;
  border-color: #f73a4c !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none;
}
.testimonials_2 .item .readmore {
  color: #ffb9f5;
}
.testimonials_2 .item .readmore:hover {
  color: #272d2e;
}
input.error,
textarea.error {
  box-shadow: none !important;
  border-color: #ffb9f5 !important;
}
.mod_tm_ajax_contact_form .top-left .controls mark {
  background: none;
}
span.select:before {
  color: #ffb9f5;
}
span.checkbox input[type="checkbox"]:checked + label.checkbox_inner:before {
  color: #ffb9f5;
}
span.radio input[type="radio"]:checked + label.radio_inner:before {
  color: #ffb9f5;
}
.caret {
  border-top: 4px solid #ffffff;
}
.btn {
  border-color: transparent;
  text-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  background: #ffb9f5;
  color: #ffffff;
  border: none;
}
.btn:hover,
.btn:active,
.btn:focus,
.btn.active,
.btn.selected {
  color: #ffffff;
  background: #333333;
}
.btn.readmore:hover,
.btn.readmore:active,
.btn.readmore:focus,
.btn.readmore.active,
.btn.readmore.selected {
  background: none;
  color: #ffb9f5;
}
.list1 ul li:before,
.archive-module li:before,
.categories-module li:before,
.mod-menu .nav.menu li:before,
.category-module li:before,
.category-modulefaqs_anchors li:before {
  color: #ffb9f5;
}
.list1 ul li a:hover,
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.category-module li a:hover,
.category-modulefaqs_anchors li a:hover {
  color: #ffb9f5;
}
.pagination > ul > li > .pagenav,
.pagination > ul > li > .hasTooltip {
  color: #ffffff;
  background: #ffb9f5;
}
.pagination > ul > li > span.pagenav {
  background: #333333;
  color: #ffffff;
  border-color: #333333 !important;
}
.pagination > ul > li > a:focus {
  background: #ffb9f5;
}
.pagination > ul > li > a:focus:hover {
  background: #333333;
}
.pagination > ul > li > a:hover {
  background: #333333;
  color: #ffffff;
  border-color: #333333 !important;
}
.label-info[href],
.badge-info[href] {
  background: #ffb9f5;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background: #ffb9f5;
}
.btn-group.open .btn.dropdown-toggle {
  background: #333333;
}
/*---=== Image Swoop ===---*/
.camera_wrap .camera_pag .camera_pag_ul li {
  background: #ffb9f5;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent,
.camera_wrap .camera_pag .camera_pag_ul li:hover {
  background: #333333;
}
/*---------========= Pages =========---------*/
.mod-article-single.mod-article-single__about_post .item_published {
  color: #ffb9f5;
}
.item_info_dl dd .item_createdby:before,
.item_info_dl dd .item_published:before,
.item_info_dl dd .komento:before {
  color: #ffb9f5;
}
.item_interotext ul li,
.item_fulltext ul li {
  color: #333333;
}
.item_interotext ul li:before,
.item_fulltext ul li:before {
  color: #ffb9f5;
}
.item_interotext ul li a:hover,
.item_fulltext ul li a:hover {
  color: #ffb9f5;
}
.page-blog.page-blog__ .item .btn.btn-info:hover {
  color: #ffb9f5;
}
.page-blog.page-blog__ .item .btn.btn-info:hover:after {
  color: #ffb9f5;
}
.btn.btn-info:hover {
  color: #ffb9f5;
  background: none;
}
.btn.btn-info:hover:after {
  color: #ffb9f5;
}
/*---=== History ===---*/
.page-category__history .items-row > div:before {
  background: #ffb9f5;
}
.page-category__history .items-row:before {
  background: #ffb9f5;
}
/*---=== Portfolio ===---*/
.portfolio-thumbs ul li a:before {
  background: #ffb9f5;
}
.item_img .articleGalleryZoom:before,
.item_img .galleryZoomIcon:before {
  background: #ffb9f5;
}
ul#sort li a {
  color: #333333;
}
ul#sort li a:hover,
ul#sort li a.selected {
  color: #ffb9f5;
}
.portfolio-meta-list li strong {
  color: #ffb9f5;
}
.page-gallery__works .item_img .more_wrapper .btn.btn-info:hover {
  background: #ffb9f5;
  border-color: #ffb9f5;
}
/*---=== Gallery ===---*/
.jg_subcatelem_txt {
  background: #ffb9f5;
}
.jg_imgalign_catimgs .jg_catelem_txt:before {
  background: #ffb9f5;
}
/*---=== Pricing tables ===---*/
.pricing_detailed .row-fluid .item:hover .item_title,
.pricing_detailed .row-fluid .item.featured .item_title {
  background: #ffb9f5;
  color: #ffffff;
}
.pricing_detailed .row-fluid .item:hover .item_content .price,
.pricing_detailed .row-fluid .item.featured .item_content .price {
  background: #333333;
}
.pricing_detailed .row-fluid .item_content .price {
  background: #ffb9f5;
}
.pricing_detailed .row-fluid:hover .featured:hover .item_content .price {
  background: #333333;
}
.pricing_simple i {
  color: #ffb9f5;
}
/*---=== Contacts ===---*/
.contact_details .icons-marker {
  color: #ffb9f5;
}
.mod_tm_instagram ul li a:after {
  background: #ffb9f5;
}
.social li a {
  background: #ffb9f5;
}
.social li a:hover {
  background: #333333;
}
.mod-menu .nav.menu.nav-pills > li.active > a {
  background: #ffb9f5;
}
.moduletable.counters i.fa {
  color: #ffb9f5;
}
#back-top a {
  color: #ffb9f5;
  border: 2px solid #ffb9f5;
}
#back-top a:hover {
  color: #ffffff;
  background: #ffb9f5;
}
.moduletable.events .item .item_published:before {
  color: #ffb9f5;
}
.mod-newsflash-adv.mod-newsflash-adv__team_about .item {
  text-align: center;
}
.mod-newsflash-adv.mod-newsflash-adv__team_about .item .item_title {
  color: #ffb9f5;
}
.mod-newsflash-adv.mod-newsflash-adv__team_about .item .item_title a {
  color: inherit;
}
.mod-newsflash-adv.mod-newsflash-adv__team_about .item .item_title a:hover {
  color: #272d2e;
}
/*---=== Testimonials ===---*/
blockquote:before {
  color: #ffb9f5;
}
#section-kmt .kmt-time a:hover {
  color: #ffb9f5;
}
#section-kmt .kmt-time i {
  color: #ffb9f5;
}
#section-kmt .kmt-item .kmt-form-submit a.replyButton {
  background: #333333;
  border-color: #333333;
  color: #ffffff;
}
#section-kmt .kmt-item .kmt-form-submit a.replyButton:hover {
  background: #ffb9f5;
  border-color: #ffb9f5;
  color: #ffffff;
}
/*===== FAQ Page ======*/
.page-category__faqs .item_title span.item_title_part0 {
  color: #ffb9f5;
}
/*---=== Caroufredsel ===---*/
.caroufredsel_prev,
.caroufredsel_next {
  background: #ffb9f5;
}
.caroufredsel_prev:hover,
.caroufredsel_next:hover {
  background: #333333;
}
/*---=== Megamenu ===---*/
.fullwidth .iceCols ul li a:hover {
  color: #ffb9f5 !important;
}
.icemegamenu > ul > li > a.iceMenuTitle {
  color: #272d2e;
  background: #ffb9f5;
}
.icemegamenu > ul > li > a.iceMenuTitle.hover,
.icemegamenu > ul > li > a.iceMenuTitle.icemega_active {
  color: #ffb9f5;
  background: #333333;
}
.icemegamenu > ul > li.hover > a.iceMenuTitle,
.icemegamenu > ul > li.active > a.iceMenuTitle {
  color: #ffb9f5;
  background: #333333;
}
.icemegamenu > ul > li.hover > a.iceMenuTitle span:before,
.icemegamenu > ul > li.active > a.iceMenuTitle span:before {
  bottom: -9px;
  opacity: 1;
}
.icemegamenu .ice_menu .iceModuleTile {
  background: #ffb9f5;
  color: #ffffff;
}
div.icemegamenu ul#icemegamenu li.active a.icemega_active > span.icemega_title {
  color: #ffb9f5;
}
/* Submenu */
ul.icesubMenu {
  background: #ffffff;
}
ul.icesubMenu li a.iceMenuTitle {
  color: #272d2e;
}
ul.icesubMenu li.active > a.iceMenuTitle,
ul.icesubMenu li:hover > a.iceMenuTitle,
ul.icesubMenu li.hover > a.iceMenuTitle {
  color: #ffffff;
  background: #ffb9f5;
}
.ice-megamenu-toggle a::before {
  color: #ffb9f5;
}
/*---=== Progress Bars ===---*/
.progress-horizontal .bar,
.progress-vertical .bar {
  background: #ffb9f5;
}
.social-links li a:hover i {
  background: #ffb9f5;
}
/*---=== Tabs ===---*/
.nav-tabs > li > a:hover {
  border-bottom-color: #ffb9f5;
}
.nav-tabs > .active > a {
  border-bottom-color: #ffb9f5;
}
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  border-bottom-color: #ffb9f5;
}
/*---=== Accordions ===---*/
.accordion_style1 .accordion-toggle {
  color: #ffb9f5;
}
.accordion_style1 .accordion-toggle:before {
  color: #ffb9f5;
  border: 1px solid #ffb9f5;
}
.accordion_style1 .accordion-toggle.selected:before,
.accordion_style1 .accordion-toggle:hover:before {
  background: #ffb9f5;
}
.accordion_style2 .accordion-group .accordion-toggle {
  color: #333333;
}
.accordion_style2 .accordion-group .accordion-toggle:hover,
.accordion_style2 .accordion-group .accordion-toggle.selected {
  color: #ffffff;
  background: #ffb9f5;
}
.accordion_style2 .accordion-group .accordion-toggle:hover:before,
.accordion_style2 .accordion-group .accordion-toggle.selected:before {
  color: #ffffff;
}
.accordion_style2 .accordion-group .accordion-toggle:before {
  color: #ffb9f5;
}
/*---=== Pricing tables ===---*/
.pricing_detailed .row-fluid .item .price {
  color: #ffffff;
  background: #ffb9f5;
  border: 1px solid #ffb9f5;
}
.pricing_detailed .row-fluid .item ul li:before {
  color: #ffb9f5;
}
.pricing_detailed .row-fluid .item ul li a:hover {
  color: #ffb9f5;
}
.pricing_detailed .row-fluid .item:hover .price {
  background: #ffffff !important;
  color: #ffb9f5;
}
.pricing_simple .item .item_content {
  border: 1px solid #ffb9f5;
}
.pricing_simple .item .item_content h5 {
  background: #ffb9f5;
}
.pricing_simple .item .item_content .hover_content {
  background: #ffb9f5;
}
.pricing_simple .item .item_content .price {
  color: #ffb9f5;
}
.data-table dl dt {
  color: #ffb9f5;
}
.item_introtext strong,
.item_fulltext strong,
.category_desc strong {
  color: #333333;
}
.item_introtext mark,
.item_fulltext mark,
.category_desc mark {
  background: #ffb9f5;
}
/*---=== Kunena ===---*/
#Kunena #ktab li#current span {
  color: #ffb9f5;
}
#Kunena #ktab li:hover a,
#Kunena #ktab li:hover span {
  color: #ffb9f5;
}
#Kunena #ktab li a,
#Kunena #ktab li span {
  color: #333333;
}
#Kunena .kblock div.kheader {
  color: #ffb9f5;
}
#Kunena .kblock div.kheader > span a:hover {
  color: #333333;
}
#Kunena .k-profile .kheader a.kwho-admin {
  color: #ffffff !important;
}
#Kunena .kwhoicon:before,
#Kunena .kstatsicon:before,
#Kunena .kcol-ktopicicon a:before,
#Kunena .kcol-ktopicicon.unanswered a:before,
#Kunena .kicon-profile-location:before,
#Kunena .kicon-profile-gender-male:before,
#Kunena .kicon-profile-birthdate:before,
#Kunena div.kiconrow .kicon-profile:before,
#Kunena .kicon-profile-email:before {
  color: #ffb9f5;
}
#Kunena #kprofile-tabs dl.tabs dt.open,
#Kunena #kprofile-edit dl.tabs dt.open,
#Kunena #kprofile-tabs dl.tabs dt:hover,
#Kunena #kprofile-edit dl.tabs dt:hover {
  color: #ffb9f5;
}
#Kunena .kwhoonline strong,
#Kunena ul#kstatslistleft li strong,
#Kunena ul#kstatslistright li strong {
  color: #ffb9f5;
}
#Kunena div.klist-actions-info-all {
  color: #ffb9f5;
}
#Kunena fieldset legend {
  color: #333333;
}
#Kunena .kadvsearch .btn + .btn {
  background: #333333;
  color: #ffffff;
  border-color: #333333;
  text-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
#Kunena div.kmsg-header span.kmsgtitle {
  color: #333333;
}
#Kunena span.kcat-topics-number,
#Kunena span.ktopic-views-number {
  background: #ffb9f5;
}
#Kunena span.kcat-replies-number {
  background: #ffb9f5;
}
#Kunena div.kstats-bar div.bar {
  background: #ffb9f5;
}
#Kunena td.klist-actions-info-all {
  color: #ffb9f5;
}
#Kunena div.klatest-subject-by:before {
  color: #ffb9f5;
}
#Kunena span.klatest-subject-time:before,
#Kunena span.ktopic-date:before {
  color: #ffb9f5;
}
.address_phones i.fa {
  color: #ffb9f5;
}
/*---=== Olark ===---*/
#habla_window_div #habla_topbar_div {
  background: #ffb9f5 !important;
}
#habla_window_div .habla_offline_submit_input {
  border-color: transparent !important;
  text-shadow: none !important !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  background: #ffb9f5 !important;
  color: #ffffff !important;
  border: none !important;
}
#habla_window_div .habla_offline_submit_input:hover,
#habla_window_div .habla_offline_submit_input:active,
#habla_window_div .habla_offline_submit_input:focus,
#habla_window_div .habla_offline_submit_input.active,
#habla_window_div .habla_offline_submit_input.selected {
  color: #ffffff !important;
  background: #333333 !important;
}
.nav.menu.social {
  margin: 0;
}
.nav.menu.social li a {
  background: #ffb9f5;
}
.nav.menu.social li a:hover {
  background: #333333;
}
/*=== counter ===*/
.radial-progress .circle .fill {
  border: 4px solid #ffb9f5;
}
.radial-progress .circle .numbers span {
  color: #ffb9f5 !important;
}
.radial-progress .inset .percentage .numbers span {
  color: #ffb9f5;
}
.mod-newsflash-adv.mod-newsflash-adv__counters .item .item_content {
  border: 4px solid #ffb9f5;
}
.mod-newsflash-adv.mod-newsflash-adv__counters .item .item_content .fa {
  color: #ffb9f5;
}
.copyright a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.copyright a:hover {
  color: #ffb9f5;
}
/*=== comment ===*/
.commentList .kmt-list .kmt-wrap .kmt-head .author-kmt {
  color: #ffb9f5;
}
#section-kmt .kmt-like-counter:hover {
  color: #ffb9f5;
}
#section-kmt .kmt-control-user .kmt-btn.kmt-reply:hover .fa {
  color: #ffb9f5;
}
/*=== page-gallery ===*/
.page-gallery__works .gallery li .item_header h4 a {
  color: #ffb9f5;
}
.page-gallery__works .gallery li .item_header h4 a:hover {
  color: #272d2e;
}
.page-gallery__works .item_img {
  position: relative;
}
.page-gallery__works .item_img .more_wrapper .btn.btn-info {
  background: #ffb9f5;
}
/*---=== Login Sidebar ===---*/
.login-popup .module_container > .fa {
  background: #ffb9f5;
}
.login-popup .add-on {
  position: absolute;
}
.login-popup .add-on .fa {
  color: #ffb9f5;
}
.login-popup .reset_remind {
  font-size: 13px;
  line-height: 17px;
  margin: 5px 0 10px;
}
.login-popup .reset_remind a {
  color: #ffb9f5;
}
.login-popup .login-greeting a {
  font-weight: 500;
  font-size: 18px;
}
.login-popup .login-greeting a:hover {
  text-decoration: underline;
}
/*---=== progress bar ===---*/
.progress-horizontal .bar,
.progress-vertical .bar {
  background: #ffb9f5;
}
/*---=== Offline Page ===---*/
.offline_container .well {
  background-color: #e76bff;
  background-image: -moz-linear-gradient(left, #f73a4c, #e76bff);
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#f73a4c), to(#e76bff));
  background-image: -webkit-linear-gradient(left, #f73a4c, #e76bff);
  background-image: -o-linear-gradient(left, #f73a4c, #e76bff);
  background-image: linear-gradient(to right, #f73a4c, #e76bff);
  background-repeat: repeat-x;
}
.offline_container .well .btn-primary {
  background: #333333;
  border-color: #333333;
  color: #ffffff;
}
.offline_container .well .btn-primary:hover {
  background: #ffb9f5;
  border-color: #ffb9f5;
  color: #ffffff;
}
